[Session]
mode = start

[DIContainer]
filename = "/modules/customer/mypage/member/dicon.ini"

[Action]
pagename = "会員情報登録・変更"
l_crypt = "ref:crypt"
newmember = "ref:newmember"
c_moremember = "ref:moremember"
c_member = "ref:member"
c_genre = "ref:genre"
c_secquestion = "ref:secquestion"
auth = "ref:Auth"


[InjectRequest]
newmember = 


